<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#BD1E2D</color>
    <color name="colorPrimaryDark">#850005</color>
    <color name="colorAccent">#F65756</color>
    <color name="colorBlack">#000000</color>
    <color name="colorSemiBlack">#080808</color>
    <color name="colorYellowButton">#FFD600</color>
    <color name="colorGreenApp">#2EC659</color>
    <color name="colorWhite">#FFFFFF</color>
    <color name="colorGreyOpactity">#EDEDED</color>
    <color name="colorGreyCheckout">#989898</color>
    <color name="colorGreyNonActive">#504F4F4F</color>
    <color name="colorGrey">#4F4F4F</color>
    <color name="colorGreyChat">#F5F5F8</color>
    <color name="colorRed">#C62E2E</color>
    <color name="colorRedText">#A4292C</color>
    <color name="colorRedBackgroundDiscount">#33d1474c</color>
    <color name="colorBlue">#00649A</color>
    <color name="colorShimmerGrey">#DDDDDD</color>
    <color name="colorShimmerDarkGrey">#7F000000</color>
    <color name="colorBackgroundLogin">#F5F5F8</color>
    <color name="colorBackgroundFacebook">#4267B2</color>
</resources>